﻿@model LMS.Data.Models.BookIssued

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>BookIssued</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DateOfIssue)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DateOfIssue)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.User)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.User.Id)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.BookItem)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.BookItem.BookItemId)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.BookIssuedId">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
